View Issue Details

IDProjectCategoryView StatusLast Update
0002444VALENTINA SERVEREvent Shcedulerpublic2019-06-16 08:47
ReporterCharles YeomansAssigned ToIvan Smahin 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.1 
Target Version9.2.xFixed in Version9.2.x 
Summary0002444: CREATE EVENT ON SCHEDULE AT CURRENT_TIMESTAMP does not quite work
DescriptionCREATE EVENT ON SCHEDULE AT CURRENT_TIMESTAMP does not quite work, perhaps because by the time the event is created, the time is after CURRENT_TIMESTAMP.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2007-07-14 08:33 Charles Yeomans New Issue
2013-12-15 16:37 Ruslan Zasukhin Target Version => 6.0
2014-02-14 10:35 Ruslan Zasukhin Target Version 6.0 => 7.0
2014-08-05 11:32 Ruslan Zasukhin Target Version 7.0 => TODO_BUGS
2019-06-11 12:10 Ruslan Zasukhin Assigned To => Ivan Smahin
2019-06-11 12:10 Ruslan Zasukhin Status new => assigned
2019-06-11 12:10 Ruslan Zasukhin Target Version TODO_BUGS => 9.2.x
2019-06-16 08:47 Ivan Smahin Status assigned => resolved
2019-06-16 08:47 Ivan Smahin Resolution open => fixed
2019-06-16 08:47 Ivan Smahin Fixed in Version => 9.2.x